<!-- Sequence Slider --> 	
		<div class="h15 clear"></div>
		<script type="text/javascript">	
			var preloader = ($.browser.msie) ? false : true ;
			
			$(document).ready(function(){
				var options = {
					autoPlay: true,
					autoPlayDelay: 5000,
					nextButton: true,
					prevButton: true,
					preloader: preloader,
					animateStartingFrameIn: true,
					transitionThreshold: 500,
					fallback: {
			        	theme: "slide",
			        	speed: 500
			        }
				};
				
				var sequence = $("#sequence").sequence(options).data("sequence");
	
				sequence.afterLoaded = function(){
					$(".info").css('display','block');
					$("#sequence").hover(
					        function() {
					        	$(".prev, .next").stop().animate({opacity:0.7},300);	            
					        },
					        function() {        
					        	$(".prev, .next").stop().animate({opacity:0},300);
					        }
					);
					
					$(".prev, .next").hover(
					        function() {
					        	$(this).stop().animate({opacity:1},200);	            
					        },
					        function() {        
					        	$(this).stop().animate({opacity:0.7},200);
					        }		
					);
				}
			})
		</script>
	
	
		<div class="row no_bm">
			<div id="slider_holder" class="sixteen columns">
				<div id="sequence">
					<div class="prev" ><span></span></div>
					<div class="next" ><span></span></div>
	
					<ul>
						<!-- Theme options slideshow -->
                        
                        <?php logo_slider(); ?>
                        
						
					</ul>
				</div>
			</div>
			<!-- Sequence Slider::END-->
		</div>